PDA

Visualizza la versione completa : problema apt-get


alphalab
26-04-2005, 16:28
ciao nonriesco a fare gli aggiornamenti ho controllato le repository e sono corrette anche perchè in un altro pc funzionano,mi da un errore che non ho mai visto:
E:dpkg was interrupted,you must run manually run'dpkg --confugure -a'to correct the problem
che posso fare???
grazie ciao

cacao74
26-04-2005, 16:29
# dpkg --confugure -a

ciao

Loading